Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/34475/?format=api
{
"ob_id": 34475,
"uuid": "8a2ece085e064a6e95c7e1dbe6284991",
"title": "Centro Euro-Mediterraneo per I Cambiamenti Climatici (CMCC) running: experiment ssp370 using the CMCC-CM2-SR5 model.",
"abstract": "Centro Euro-Mediterraneo per I Cambiamenti Climatici (CMCC) running the \"gap-filling scenario reaching 7.0 based on SSP3\" (ssp370) experiment using the CMCC-CM2-SR5 model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, CMCC, CMCC-CM2-SR5, ssp370, 3hr, 6hrLev, 6hrPlev, AERmon, AERmonZ, Amon, E3hr, Efx, LImon, Lmon, Oday, Ofx, Omon, SIday, SImon, day, fx",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}